/* TEST SALVATAGGIO IN PRODUZIONE */


/* Eliminazione punti nella header top link sotto la voce "MwClub"  */

.header-toplinks .level1-link.has-subtitle .level1-subtitle.sub-mwclub {
    display: none;
}


/* eccezioni video */

.popup.popup-video-gen .content {
    background: #000 !important;
}

.popup.popup-video-gen .content .close_icon {
    color: #fff !important;
}

.popup.popup-video-gen .content .media-title h2 {
    color: #fff !important;
}


/* eccezioni per il bottone in hp del banner apri-chiud */

.basic-page-content.is-home .page-wrapper div[data-banner=apri_chiudi] .banner.banner-apri-chiudi button {
    top: initial;
    right: 10px;
    bottom: 0!important
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    .basic-page-content.is-home .page-wrapper div[data-banner=apri_chiudi] .banner.banner-apri-chiudi button {
        bottom: 10px!important
    }
}

.basic-page-content.is-home .page-wrapper div[data-banner=apri_chiudi] .banner.banner-apri-chiudi.status-open button {
    bottom: 0!important;
    top: initial;
    right: 15px
}


/* cambio dei colori della prima barra contenente magazine-servizi-negozi... */

@media only screen and (min-width:1024px) {
    .header-toplinks {
        background-color: #ddd
    }
    .header-toplinks .level1-link i,
    .header-toplinks .level1-link span,
    .header-toplinks .level1-link>a {
        color: #000
    }
}


/* nella pagina negozi, rimozione dello spazio nei shop big (servizi in questo negozio) */

.service-single-badge-wrapper .service-badge-wrapper .content .description-links {
    min-height: 10px!important
}


/* rimozione della cta "scopri di piu" negli eventi  */

#events.shop-event-block .event-container .event-desc p.button-more {
    display: none
}


/* regole per colorare i dots versione mobile */

.banner.big-box-container .slick-dots li button::before {
    border: 1px solid #df0000;
    background-color: #df0000;
}


/* diminuire spaziature banner negozi */

@media only screen and (min-width:1024px) {
    .path-negozi .banner-wrapper .banner_title {
        margin-top: 9px;
    }
}


/* gratuito in nero nel catalogo */

.search-product-list .search-product-list-content .product-info-shipping .consegna-standard .color-red {
    color: #000000 !important;
}


/* infobox consegna gratuiti su una sola riga */


/* .search-product-list .search-product-list-content.display-mode-list .product .col-3 {padding: 50px 15px 8px 15px !important;} @media only screen and (min-width:1024px){.search-product-list .search-product-list-content .second-box__services {padding: 30px 0 0 0 !important}} */


/* rimozione fax dall'header sotto la voce Negozi */

.store-info-container .contact+.contact {
    display: none
}


/* rimozione spazio nella pagina negozi tra i filtri e la geolocalizzazione */

@media only screen and (min-width:1024px) {
    .map-wrapper .mobile-filters-toggle {
        display: none !important
    }
}


/* Rimozione dell'icona X a destra della scritta Azzera filtri nella pagina negozi */

.map-wrapper .search-scroll .reset-filters .close {
    display: none !important
}


/* correzione vedi altre pagina negozi -> filtri mobile */

.map-wrapper .map-controls .search-filters.open .search-filters-items .toggle_more {
    display: none !important
}


/* miglioramento spazi a catalogo */


/* @media only screen and (min-width:1024px){.search-product-list .search-product-list-content .second-box__services{padding:15px 0 0 0!important}}@media only screen and (min-width:1024px){.search-product-list .search-product-list-content .second-box__services{margin-bottom:15px}}@media only screen and (min-width:1024px){.search-product-list .search-product-list-content.display-mode-list .product .col-1,.search-product-list .search-product-list-content.display-mode-list .product .col-2,div[data-product-type="p"].search-product-list .search-product-list-content.display-mode-list .product .col-3{padding:20px 15px 8px 15px!important}}@media only screen and (max-width:767px){.search-product-list .search-product-list-content.display-mode-list .product .col-3{padding:20px 15px 8px 15px!important}}@media only screen and (max-width:767px){.search-product-list .search-product-list-content .product .mobile .product-prices{padding-top:10px;margin-top:0}}@media only screen and (max-width:767px){.product{padding:15px 0 20px 0!important}}@media only screen and (max-width:767px){.product-tag.right{top:0!important}}@media only screen and (max-width:767px){.search-product-list .search-product-list-content .second-box__services{margin-bottom:5px!important}}@media only screen and (max-width:767px){.search-product-list .search-product-list-content .product .mobile .product-info-shipping,.search-product-list .search-product-list-content .product .mobile .product-info-withdrawal{padding-bottom:5px!important}} */


/* tab offerte relative al prodotto sempre aperte - mobile  */

@media only screen and (max-width: 767px) {
    .main-content-tabs-container div[data-target="promotions"].product-detail-tab-item {
        display: block !important;
    }
}


/* fix regola post lavorazione vn10 su basecamp */

@media only screen and (max-width:767px) {
    .big-box-content .banner-img {
        width: 100%!important;
        height: auto!important
    }
}


/* fix add to cart per express pickup */

.popup-cart-add.express-pickup .go-to-cart>span {
    left: 10px!important
}

.store-route-map .accordion-come-raggiungerci {
    margin-bottom: 0px;
}

.store-route-map {
    margin-bottom: 50px;
}


/* fix per nascondere il solo prodotti disponibili  */

@media only screen and (min-width: 768px) {
    .search-product-tabs .search-product-tabs-options {
        display: none;
    }
}


/* promotion background price3 */

.path-product .prezzo3 .p3perctxt.prezzo-sconto .p3val-dark {
    font-size: 1.2rem
}

.path-product .prezzo3 .p3perctxt {
    font-size: .9rem
}

.path-product .prezzo3 .p3perc,
.path-product .prezzo3 .p3val-dark,
.path-product .prezzo3 .p3val-light {
    color: #fff
}

.path-product .prezzo3 {
    font-size: .9rem;
    margin-top: 3px;
    margin-bottom: 5px;
    color: #777;
    display: block;
    background: #df0000;
    padding: 4px;
    color: #fff;
    width: 110%;
    box-sizing: border-box;
    padding-right: 16px
}

@media (max-width:747px) {
    .path-product .prezzo3 .p3perctxt {
        line-height: 1.3;
        width: 100%
    }
}

@media (min-width:748px) {
    .path-product .prezzo3 {
        padding: 7px 15px 7px 4px;
        width: 105%
    }
}

@media screen and (min-width:1024px) and (max-width:1139px) {
    .path-product .prezzo3 {
        width: 116%;
        padding-right: 5px
    }
}

.slick-slide .prod-item .product-prices .prezzo3scritta .p3scritta,
.slider-overlay.active .prod-item .product-prices .prezzo3scritta .p3scritta {
    display: none
}


/* fix colore icone menu navigazione */

.header-middle .mobile-menu .level-box .catalog-icon {
    color: #bbb !important;
}


/* fix per nascondere le ricerche correlate */

.related-search {
    display: none;
}


/* fix filtri mobile 
.search-filters.mobile-open .reset-filters {display: block !important;}

.search-product-list .search-product-list-content .product .mobile .product-category {
    text-transform: initial !important;
}

body.path-negozi.bp-phone, body.bp-tablet.path-negozi {
    position: relative !important;
} */


/* fix per nascondere il ritiro in negozio */


/* .withdrawal-holder.box-container {display: none;}
.withdrawal-holder {display: none !important;} */


/* fix spazio negozio come raggiungerci */

#come-raggiungerci .mw-driving-directions {
    height: auto !important;
}


/* stili popup checkout nuovo */

.popup-info--title,
.area-informativa--title {
    margin-bottom: 12px;
}

.popup-info--body p {
    margin-bottom: 7px;
}

.popup-info--body ul {
    list-style: disc !important;
    margin-bottom: 12px;
    padding-left: 20px;
}

.area-informativa--box {
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #ddd;
    max-height: 200px;
    overflow-y: scroll;
}

body.path-checkout .region-external-left,
body.path-checkout .region-external-right {
    display: none !important;
}


/* punti EasyGift scheda prodotto */

.path-product .mw-club-credits,
.path-checkout .mwcredits {
    display: none;
}

body.path-product .product-right-bar.no-box.is-sticky {
    top: 100px !important;
}

@media only screen and (max-width: 1023px) {
    body.path-product .col-center .product-info-wrapper h2.product-description {
        display: none;
    }
    body.path-product .product-detail-main-container .column-elem.col-right {
        margin-top: 0;
    }
}


/*hide ps5 code requires btn */

a.openPopupRequiresCodePS.product-add-to-cart.white-button.js-add-to-wishlist.wishlist-btn {
    display: none!important;
}

#onetrust-close-btn-container {
    display: none !important;
}